<?php 


$qrykey = mysqli_query($conn,"SELECT * FROM settings");


$keydata = mysqli_fetch_array($qrykey);




$sitelogo = $keydata['sitelogo'];



function logo($sitelogo){
	

echo '<img class="logo-img" src="../sitelogo/'.$sitelogo.'" width="190" height="50" alt="Site Logo" >';

}



function logo1($sitelogo){
	

echo '<img class="logo-img" src="../../sitelogo/'.$sitelogo.'" width="190" height="50" alt="Site Logo">';
}



function logo2($sitelogo){
	

echo '<img class="logo-img" src="sitelogo/'.$sitelogo.'" width="190" height="50" alt="Site Logo" >';
}



function logo3($sitelogo){
	

echo '<img class="logo-img" src="sitelogo/'.$sitelogo.'" width="190" height="50" alt="Site Logo">';
}



function gw(){

echo "Don't have APIKey yet? <a href='https://vtuafrica.com.ng/portal/register.php' style='color:#00F' target='_blank'>Create API Key</a>";
	}



function cp(){
echo "Don't have Coinpayment API Key yet? <a href='https://gocps.net/sfgezh1joe5siui3370uyhvdxoy8' style='color:#00F' target='_blank'>Create API Key</a>";
	} 



function fp(){

echo "Don't have Flutterwave API Key yet? <a href='https://dashboard.flutterwave.com/signup?referrals=RV670447' style='color:#00F' target='_blank'>Create API Key</a>";
	}



function gp(){

echo "Don't have GETPAY API Key yet? <a href='https://getpaysolutions.com/register/' style='color:#00F' target='_blank'>Create GETPAY APIKey</a>";
	
}	
	


function sm(){

echo "Don't have SMS API Account yet? <a href='http://vtuafrica.com.ng' style='color:#00F' target='_blank'>Create API Account</a>";
	
}	
	

$noo=3;	
$nooo=0;
$yes=$noo;
$yee=$nooo;
$nou=1;	


?>